﻿/* responsive styles */



@media only screen and (max-width: 560px) {
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
        .col-1{ width: 95%;    }
        .col-2{ width: 95%;    }
        
        /* 3 column layout */
		#table_3_blocks {
			display:block;
			width:95%;
		}
		/* fonts */
		pre	{font: 8pt "Times New Roman";
			color: black
			}
		H1 	{font: bold 15pt Arial;
			color: black
			}
		H2 	{font: bold 12pt arial; 
			color: black
			}
		H3 	{font: bold 10pt Arial; 
			color: black
			}
		H4 	{font: bold 8pt Arial; 
			color: black
			}
		H5 	{font: bold Italic 8pt Arial; 
			color: black
			}
		
		
}

@media only screen and (min-width: 560px) and (max-width: 900px) {
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
		/* fonts */
		pre	{font: 10pt "Times New Roman";
			color: black
			}
		H1 	{font: bold 15pt Arial;
			color: black
			}
		H2 	{font: bold 12pt arial; 
			color: black
			}
		H3 	{font: bold 10pt Arial; 
			color: black
			}
		H4 	{font: bold 10pt Arial; 
			color: black
			}
		H5 	{font: bold Italic 8pt Arial; 
			color: black
			}
		
		
}

/* Above 900 pixels add borders to main page  */
}